

.player-content {
  width: 940px;
  height: 529px;
  display: block;
  position: relative;
  background: #000;
}
.player-content.full-screen {
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  z-index: 209999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.player-content iframe {
  z-index: 8;
  display: block;
  position: absolute;
}
.player-content .controls {
  position: absolute;
  z-index: 999;
  /*width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; */
  /*background: rgba(0,0,0,.5);*/
}

.vol-control{background: url(../images/bgbar-video.png) 0 0 no-repeat; padding: 28px 60px 0 60px; width: 72px;height: 42px;position: absolute; right: 10px;bottom: 80px;}

.player-content .controls .btn_fullscreen {
  width: 16px;
  height: 16px;
  background: url(../images/fullscreen.png) 50% 50% no-repeat;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 20px;
}
.player-content .controls .btn_play_pause {
  width: 56px;
  height: 56px;
  cursor: pointer;
  position: absolute;
  left: 30px;
  bottom: 80px;
  z-index: 9999;
}
.player-content  .first-play {
  background: url(../images/play.png) 50% 50% no-repeat;
  width: 940px  !important;
  height: 529px !important;
  left: 0px !important;
  bottom: 0px !important;
  cursor: pointer;
  position: absolute;
  z-index: 99;
}

.watch-her-video{background:url(../images/btn-check-video.png) 0 0 no-repeat; width: 336px; height: 62px; cursor: pointer; position: absolute; left: 300px; top: 228px; display: block; z-index: 1000;}

.player-content .controls .btn_play_pause.play {
  background: url(../images/play.png) 50% 50% no-repeat;
  width: 56px;
  height: 56px;
}
.player-content .controls .btn_play_pause.pause {
  background: url(../images/pause.png) 50% 50% no-repeat;
  width: 56px;
  height: 56px;
}

.player-content .controls .bar {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 15px;
  display: block;
}

.player-content .controls .bar.progress {
  background: rgba(158,158,158, .8);
  z-index: 9;
}
.player-content .controls .bar.duration {
  background: rgba(212,176,106, 1);
  z-index: 10;
}